/*
Theme Name: Genma
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main .searchform .button.icon {
	margin-left: -45px !important;
}
.nav-dropdown-default li a.remove_from_cart_button,
.nav-dropdown-default li a.remove_from_cart_button:hover {
	padding: 0;
}
.ux-mini-cart-footer .button.wp-element-button {
	color: #fff;
}
.ux-mini-cart-footer .button.wp-element-button:not(.checkout) {
	background-color: #ff9800;
}
.nav-dropdown-default li.html.widget_shopping_cart {
	background-image: none;
}

.banner-layers.container {
	max-width: 100%;
}
.wn-text-banner .text-inner .text {
	padding: 10px;
}
.wn-text-banner .text h5,
.wn-text-banner .text p {
	margin: 4px 0;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}